label x86-expertgui
	menu label Graphical expert install (32-bit)
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% priority=low vga=788 initrd=/%install-x86%/gtk/initrd.gz --- 
include x86rqgtk.cfg
label x86-autogui
	menu label Graphical automated inst (32-bit)
	kernel /%install-x86%/vmlinuz
	append desktop=%desktop% auto=true priority=critical vga=788 initrd=/%install-x86%/gtk/initrd.gz --- quiet 
